# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = julia-git-commonmark-src
pkgbase = julia-git-commonmark-src
xdata = pkgtype=pkg
pkgver = 1.0.4-1
pkgdesc = CommonMark.jl
url = https://github.com/MichaelHatherly/CommonMark.jl.git
builddate = 1786595420
packager = lilac (on behalf of Yichao Yu) <yyc1992@gmail.com>
size = 1659645
arch = any
license = MIT
depend = julia-git
depend = julia-git-precompiletools-src
makedepend = git
makedepend = julia-pkg-scripts
